Bug 119905 - Toolbar doesn't follow toolbar preferences
Toolbar doesn't follow toolbar preferences
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-02 19:34 EST by Santiago Erquicia
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 16:47:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Santiago Erquicia 2004-04-02 19:34:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040312 Epiphany/1.1.12

Description of problem:
The toolbar button's text doesn't follow the gnome general
preferences.  I have selected text beside button as my preference and
gthumb shows it under the button.

Version-Release number of selected component (if applicable):
gthumb-2.3.2-1

How reproducible:
Always

Steps to Reproduce:
1.change your gnome toolbar preference to "text beside icon"
2.open gthumb
3.
    

Actual Results:  The text is below the icon

Expected Results:  the icon text is besides the icon

Additional info:
Comment 1 Santiago Erquicia 2004-08-11 08:17:43 EDT
With the latest gThumbs this is working correctly.  Should I close the
bug?
Comment 2 Christopher Aillon 2004-08-26 16:47:32 EDT
Yeah, looks fixed.  Marking RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.